import 'package:flutter/material.dart';
import 'package:hl_lieferservice/feature/delivery/detail/presentation/delivery_summary.dart';
import 'package:hl_lieferservice/model/delivery.dart';

class DeliveryStepSummary extends StatefulWidget {
  final Delivery delivery;

  const DeliveryStepSummary({required this.delivery, super.key});

  @override
  State<StatefulWidget> createState() => _DeliveryStepInfo();
}

class _DeliveryStepInfo extends State<DeliveryStepSummary> {
  @override
  Widget build(BuildContext context) {
    return DeliverySummary(delivery: widget.delivery);
  }
}
